d-color:red;.wrap-tcarus {
	position: relative;
}
table.block, table.block tbody, table.block tr, table.block td {
	display: block;
}

table.block tr {
	float:left;
	width:100%;
}

table.block td {
	float:left;
	width:20%;
	text-align: center;
}

table.block td p {
	font-size:9px;
	line-height:11px;
	margin-top:10px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
}

table.block td img {
	max-width:100%;
	margin:0px;
}
table.block td a
{
/*        -webkit-filter: grayscale(1); /* Webkit браузеры */  
/*        filter: gray; /* для IE6-9 */  
/*        filter: grayscale(1); /* W3C */  

}

table.block td  a:hover{
/*  -webkit-filter: none; /* Webkit браузеры */  
/*  filter: none; /* для IE6-9 */  
/*  filter: none; /* W3C */  

}

.wrap-tcarus .prev, .wrap-tcarus .next {
	position:absolute;
	top:35%;
	width:30px;
	height:25px;
	display:block;
}

.wrap-tcarus .prev {background: url("/images/rim/arrow_dotts_l.png") 0px top no-repeat;left:0px;}
.wrap-tcarus .next {background: url("/images/rim/arrow_dotts_r.png") 0px top no-repeat;right:0px;}
.wrap-tcarus .prev:hover {background: url("/images/rim/arrow_dotts_l.png") 0px top no-repeat;}
.wrap-tcarus .next:hover {background: url("/images/rim/arrow_dotts_r.png") 0px top no-repeat;}
